<section class="adventure-container">
  <article class="adventure">
  <div class="title-container">
    <h2 class="title-adventure">
      {{ dataHomeAventura.titleAventura1 }}
    </h2>
    <h1 class="title-adventure tittle-adventure--uppercase titles-letter-spacing">
      {{ dataHomeAventura.titleAventura2 }}
    </h1>
  </div>
  <p class="adventure__description">
    {{ dataHomeAventura.descriptionAventura }}
  </p>
  
  <div class="adventure__container-png">
    <div class="adventure__container-row">
      <div class="icon-container">
        <img class="icon" src="{{ dataHomeAventura.iconAire }}" />
        <p class="copy-icon">{{ dataHomeAventura.copyAire }}</p>
      </div>
      <div class="icon-container">
        <img class="icon" src="{{ dataHomeAventura.iconAgua }}" />
        <p class="copy-icon">{{ dataHomeAventura.copyAgua }}</p>
      </div>
    </div>
    <div class="adventure__container-row">
      <div class="icon-container">
        <img class="icon" src="{{ dataHomeAventura.iconFuego }}" />
        <p class="copy-icon">{{ dataHomeAventura.copyFuego }}</p>
      </div>
      <div class="icon-container">
        <img class="icon" src="{{ dataHomeAventura.iconTierra }}" />
        <p class="copy-icon">{{ dataHomeAventura.copyTierra }}</p>
      </div>
    </div>
  </div>
</article>
</section>
